Subject: Re: [Last-Call] [Gen-art] Genart last call review of draft-ietf-httpbis-proxy-status-05

From: Lars Eggert <[email-masked]>
Date: Tue, 24 Aug 2021 15:45:00 +0300

Thomas, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-7-28, at 19:36, Thomas Fossati via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Thomas Fossati
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-httpbis-proxy-status-05
> Reviewer: Thomas Fossati
> Review Date: 2021-07-28
> IETF LC End Date: 2021-08-11
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> 
> The document describes a new header/trailer field that HTTP intermediaries can
> use to insert further details related to their handling of responses inline,
> for example to assist debugging of complex HTTP delivery topologies.  The
> described mechanism addresses the problem in a simple, elegant and extensible
> way.  The document is well written and the instructions to IANA are clear and
> actionable.
> 
> Major issues: none
> 
> Minor issues: none
> 
> Nits/editorial comments:
> Is it "https://iana.org/assignments/http-proxy-statuses (plural) or
> https://iana.org/assignments/http-proxy-status (singular)?  Or are these two
> different things -- in which case I am not sure what the difference would be?
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art